Vulnerability & Exploit Database

Displaying entries 1 - 10 of 14 in total

Results for: CVE-2016-6295 Back to search

Ubuntu: USN-3045-1 (CVE-2016-6295): PHP vulnerabilities Vulnerability

  • Severity: 8
  • Published: July 25, 2016

ext/snmp/snmp.c in PHP before 5.5.38, 5.6.x before 5.6.24, and 7.x before 7.0.9 improperly interacts with the unserialize implementation and garbage collection, which allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact via crafted serialized data, a related...

SUSE: CVE-2016-6295: SUSE Linux Security Advisory Vulnerability

  • Severity: 8
  • Published: July 25, 2016

ext/snmp/snmp.c in PHP before 5.5.38, 5.6.x before 5.6.24, and 7.x before 7.0.9 improperly interacts with the unserialize implementation and garbage collection, which allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact via crafted serialized data, a related...

PHP Vulnerability: CVE-2016-6295 Vulnerability

  • Severity: 8
  • Published: July 25, 2016

ext/snmp/snmp.c in PHP before 5.5.38, 5.6.x before 5.6.24, and 7.x before 7.0.9 improperly interacts with the unserialize implementation and garbage collection, which allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact via crafted serialized data, a related...

Oracle Solaris 11: CVE-2016-6295: Vulnerability in PHP Vulnerability

  • Severity: 8
  • Published: July 25, 2016

ext/snmp/snmp.c in PHP before 5.5.38, 5.6.x before 5.6.24, and 7.x before 7.0.9 improperly interacts with the unserialize implementation and garbage collection, which allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact via crafted serialized data, a related...

Huawei EulerOS: CVE-2016-6295: php security update Vulnerability

  • Severity: 8
  • Published: July 25, 2016

ext/snmp/snmp.c in PHP before 5.5.38, 5.6.x before 5.6.24, and 7.x before 7.0.9 improperly interacts with the unserialize implementation and garbage collection, which allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact via crafted serialized data, a related...

Huawei EulerOS: CVE-2016-6295: php security update Vulnerability

  • Severity: 8
  • Published: July 25, 2016

ext/snmp/snmp.c in PHP before 5.5.38, 5.6.x before 5.6.24, and 7.x before 7.0.9 improperly interacts with the unserialize implementation and garbage collection, which allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact via crafted serialized data, a related...

Gentoo Linux: CVE-2016-6295: PHP: Multiple vulnerabilities Vulnerability

  • Severity: 8
  • Published: July 25, 2016

ext/snmp/snmp.c in PHP before 5.5.38, 5.6.x before 5.6.24, and 7.x before 7.0.9 improperly interacts with the unserialize implementation and garbage collection, which allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact via crafted serialized data, a related...

Debian: CVE-2016-6295: php5 -- security update Vulnerability

  • Severity: 8
  • Published: July 25, 2016

ext/snmp/snmp.c in PHP before 5.5.38, 5.6.x before 5.6.24, and 7.x before 7.0.9 improperly interacts with the unserialize implementation and garbage collection, which allows remote attackers to cause a denial of service (use-after-free and application crash) or possibly have unspecified other impact via crafted serialized data, a related...